#header {
	background: url(../images/bunner_research_j.jpg);
	width: 800px;
	height: 120px;
}

#menubar {
	position: absolute;
	top: 102px;
	left: 8px;
	width: 800px;
	height: 40px;
	border-width: 0;
	border-style: none;
}
#trailer {
	width: 800px;
	height: 100px;
	background-color: #FFCC00;
}

#header #navigator {
	color: #66FFCC;
}

#header #language {
	position: absolute;
	left: 693px;
	top: 20px;
}
#header #navigator a:visited {
	color: #0DC167;
}

#main {
	width: 800px;
	top: 20px;
	position: relative;
}
#main h4 {
	color: #800000;
	background-color: #DEFFCA;
}

#header #navigator a:link {
	color: #27F18C;
}
a:visited {
	color: #267326;
	text-decoration: none;
}

	a:link {
	color: #00842B;
	text-decoration: none;
}

#header h1 {
	color: #FFFFFF;
}
